Version 1.0.1

Compatible glpi >= 0.85.3 and < 0.91 Bugfixes for 1.0 + new Russian language
Added by yllen 11 months ago

Compatible glpi >= 0.85.3 and < 0.91

Download : glpi-pdf-1.0.1.tar.gz

New: Russian language


Comments